[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=&Lägg till startmeny- och skrivbordsikoner
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s kräver Windows %(version)s eller nyare.
destination_exists=Målmappen finns redan. Vill du fortsätta ändå?

